RubyGems Navigation menu

logical_authz 0.1.8

LogicalAuthorization allows authorization in a finely grained framework, including ACLs and database based permissions, designed to slide into your project seamlessly. You should be able to add logical_authz to your Gemfile and add needs_authorization to your base controller class and be done.

Versions:

  1. 0.2.3 - June 10, 2011 (22.5 KB)
  2. 0.2.1 - June 6, 2011 (22.5 KB)
  3. 0.1.10 - March 2, 2011 (20.5 KB)
  4. 0.1.9 - February 8, 2011 (20.5 KB)
  5. 0.1.8 - December 2, 2010 (20.5 KB)
Show all versions (15 total)

Authors:

  • Judson Lester

Owners:

818d425c0610469184fe5bb3ee4c15b2

Total downloads 8,449

For this version 1,302

Show all versions (15 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'logical_authz', '~> 0.1.8' = Copy to clipboard Copied!

install:
gem install logical_authz -v 0.1.8 = Copy to clipboard Copied!

Links: